## netbook-meta 2.024

=== debian/changelog ===
netbook-meta (2.024) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-khmeros-core to netbook-recommends
  * Added ttf-takao-pgothic to netbook-recommends
  * Removed ttf-vlgothic from netbook-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Apr 2010 01:29:39 -0700

netbook-meta (2.023) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-kacst-one to netbook-recommends
  * Added ttf-punjabi-fonts to netbook-recommends
  * Removed ttf-kacst from netbook-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Apr 2010 14:08:13 -0700

netbook-meta (2.022) lucid; urgency=low

  * Refreshed dependencies
  * Added linux-headers-omap to netbook-recommends [armel]
  * Removed evolution from netbook-recommends [armel]
  * Removed evolution-exchange from netbook-recommends [armel]
  * Removed evolution-plugins from netbook-recommends [armel]
  * Removed evolution-webcal from netbook-recommends [armel]

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 16 Apr 2010 19:39:26 +1000

netbook-meta (2.021) lucid; urgency=low

  * Refreshed dependencies
  * Added desktop-webmail to netbook-recommends [armel]

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 14 Apr 2010 16:18:20 +1000

netbook-meta (2.020) lucid; urgency=low

  * Refreshed dependencies
  * Removed quadrapassel from netbook-recommends [armel] (LP: #556648)

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 09 Apr 2010 13:05:13 +1000

netbook-meta (2.019) lucid; urgency=low

  * Refreshed dependencies
  * Added firefox to netbook-recommends [sparc]
  * Added firefox-gnome-support to netbook-recommends [sparc]
  * Added plymouth-theme-ubuntu-logo to netbook [amd64 armel ia64
    powerpc sparc]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 02:01:12 -0700

netbook-meta (2.018) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-wqy-microhei to netbook-recommends (LP: #551176)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 01 Apr 2010 21:28:01 -0500

netbook-meta (2.017) lucid; urgency=low

  * Refreshed dependencies
  * Added webservice-office-zoho to netbook-recommends [armel]

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 24 Mar 2010 16:17:43 +1100

netbook-meta (2.016) lucid; urgency=low

  * Refreshed dependencies
  * Added policykit-desktop-privileges to netbook-recommends (LP: #455694)
  * Removed xsplash from netbook

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 Mar 2010 16:20:50 +0100

netbook-meta (2.015) lucid; urgency=low

  * Refreshed dependencies
  * Added linux-headers-dove to netbook-recommends [armel]
  * Added linux-headers-generic to netbook-recommends [amd64 i386]
  * Added linux-headers-ia64 to netbook-recommends [ia64]
  * Added linux-headers-imx51 to netbook-recommends [armel]
  * Added linux-headers-powerpc to netbook-recommends [powerpc]
  * Added linux-headers-powerpc64-smp to netbook-recommends [powerpc]
  * Added linux-headers-sparc64 to netbook-recommends [sparc]

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 04 Mar 2010 11:36:38 +0100

netbook-meta (2.014) lucid; urgency=low

  * Refreshed dependencies
  * Added f-spot to netbook-recommends (LP: #530437)
  * Added tomboy to netbook-recommends
  * Removed gcc from netbook-recommends
  * Removed linux-headers-dove from netbook-recommends [armel]
  * Removed linux-headers-generic from netbook-recommends [amd64 i386]
  * Removed linux-headers-ia64 from netbook-recommends [ia64]
  * Removed linux-headers-imx51 from netbook-recommends [armel]
  * Removed linux-headers-powerpc from netbook-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from netbook-recommends
    [powerpc]
  * Removed linux-headers-sparc64 from netbook-recommends [sparc]
  * Removed make from netbook-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 03 Mar 2010 15:46:03 +0100

netbook-meta (2.013) lucid; urgency=low

  * Refreshed dependencies
  * Added go-home-applet to netbook [armel]
  * Added netbook-launcher to netbook [armel]
  * Removed netbook-launcher-efl from netbook [armel]

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 26 Feb 2010 14:46:11 +1100

netbook-meta (2.012) lucid; urgency=low

  * Refreshed dependencies
  * Added bluez to netbook-recommends
  * Added bluez-alsa to netbook-recommends
  * Added bluez-gstreamer to netbook-recommends
  * Added rhythmbox-ubuntuone-music-store to netbook-recommends
  * Removed bluez-utils from netbook-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Feb 2010 16:39:07 +0100

netbook-meta (2.011) lucid; urgency=low

  * Refreshed dependencies
  * Added gwibber to netbook-recommends
  * Added openoffice.org-calc to netbook-recommends [amd64 i386 powerpc]
  * Added plymouth-x11 to netbook-recommends
  * Removed firefox-3.5 from netbook-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 Feb 2010 17:33:27 +0100

netbook-meta (2.010) lucid; urgency=low

  * Refreshed dependencies
  * Added branding-ubuntu to netbook-recommends
  * Added inputattach to netbook [sparc]
  * Added openoffice.org-gnome to netbook-recommends [amd64 i386
    powerpc]
  * Added openoffice.org-help-en-us to netbook-recommends [amd64 i386
    powerpc]
  * Added openoffice.org-impress to netbook-recommends [amd64 i386
    powerpc]
  * Added openoffice.org-style-human to netbook-recommends [amd64 i386
    powerpc]
  * Added openoffice.org-writer to netbook-recommends [amd64 i386
    powerpc]
  * Removed abiword from netbook-recommends
  * Removed gnumeric from netbook-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 19 Feb 2010 19:11:11 +0100

netbook-meta (2.009) lucid; urgency=low

  * Refreshed dependencies
  * Added abiword to netbook-recommends
  * Added gnumeric to netbook-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 09 Feb 2010 09:56:15 +0100

netbook-meta (2.008) lucid; urgency=low

  * Refreshed dependencies
  * Removed gbrainy from netbook-recommends [amd64 i386 ia64 powerpc
    sparc]


