=== debian/control ===
Source: netbook-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 4), germinate (>= 0.42)

Package: ubuntu-netbook
Architecture: any
Depends: ${ubuntu-netbook:Depends}
Recommends: ${ubuntu-netbook:Recommends}
Provides: ubuntu-netbook-remix
Conflicts: ubuntu-netbook-remix (<= 2)
Description: The Ubuntu Netbook system
 This package depends on all of the packages in the Ubuntu Netbook system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-netbook-remix
Architecture: all
Depends: ubuntu-netbook
Description: Transitional package for the Ubuntu Netbook system
 This is a transitional package to move installed systems away from the Ubuntu
 Netbook Remix package to the new ubuntu-netbook. It can be safely removed
 after upgrade.
