## netbook-meta 2.025.1

=== debian/changelog ===
netbook-meta (2.025.1) lucid-proposed; urgency=low

  * Refreshed dependencies (LP: #588723)
  * Added ttf-liberation to netbook-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Jun 2010 14:44:42 +0200

netbook-meta (2.025) lucid-proposed; urgency=low

  * Refreshed dependencies (LP: #568736)
  * Removed evolution-indicator from netbook-recommends [armel]

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 25 May 2010 14:26:11 +0200
