## netbook-meta 2.034

=== debian/changelog ===
netbook-meta (2.034) maverick; urgency=low

  * Refreshed dependencies
  * Added ttf-ubuntu-font-family to netbook-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 28 Sep 2010 09:43:33 +0200

netbook-meta (2.033) maverick; urgency=low

  * Refreshed dependencies
  * Added ubuntu-extras-keyring to netbook
  * Removed gdebi from netbook

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 27 Sep 2010 11:51:55 +0200

netbook-meta (2.032) maverick; urgency=low

  * Removed support for ia64 and sparc.
  * Use the debhelper addon in germinate 1.18.
  * Refreshed dependencies
  * Added foomatic-db-compressed-ppds to netbook
  * Added linux-headers-omap4 to netbook-recommends [armel] (LP: #628225)
  * Removed foomatic-db from netbook
  * Removed foomatic-db-engine from netbook
  * Removed linux-headers-imx51 from netbook-recommends [armel]
  * Removed ubuntu-netbook from netbook

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Sep 2010 12:30:37 +0100

netbook-meta (2.031) maverick; urgency=low

  * Refreshed dependencies
  * Added ibus-pinyin to netbook-recommends
  * Added ibus-pinyin-db-android to netbook-recommends
  * Removed bogofilter from netbook-recommends
  * Removed cdparanoia from netbook-recommends
  * Removed ibus-m17n from netbook-recommends
  * Removed libgl1-mesa-dri from netbook-recommends
  * Removed libgl1-mesa-glx from netbook

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 21 Aug 2010 10:06:55 +0200

netbook-meta (2.030) maverick; urgency=low

  * Refreshed dependencies
  * Added ubuntu-netbook-efl-default-settings to netbook [armel]

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 02 Aug 2010 17:08:25 +0200

netbook-meta (2.029) maverick; urgency=low

  * Refreshed dependencies
  * Added indicator-appmenu to netbook-recommends
  * Added indicator-datetime to netbook-recommends [powerpc sparc]
  * Added libunity-misc0 to netbook-recommends [powerpc sparc]
  * Added shotwell to netbook-recommends
  * Added unity to netbook [powerpc sparc]
  * Removed f-spot from netbook-recommends
  * Removed plymouth-x11 from netbook-recommends
  * Removed pm-utils-powersave-policy from netbook-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Jul 2010 17:32:42 +0200

netbook-meta (2.028) maverick; urgency=low

  * Refreshed dependencies
  * Added go-home-applet to netbook [armel]
  * Added maximus to netbook [armel]
  * Added netbook-launcher-efl to netbook [armel]
  * Added unity to netbook [armel]
  * Added webfav to netbook [armel]
  * Added window-picker-applet to netbook [armel]

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Jun 2010 11:06:10 +0200

netbook-meta (2.027) maverick; urgency=low

  * Refreshed dependencies
  * Added indicator-datetime to netbook-recommends [amd64 armel i386
    ia64]
  * Added libunity-misc0 to netbook-recommends [amd64 armel i386 ia64]
  * Added ttf-liberation to netbook-recommends
  * Added unity to netbook [amd64 i386]
  * Removed dvd+rw-tools from netbook-recommends
  * Removed go-home-applet from netbook
  * Removed maximus from netbook
  * Removed netbook-launcher from netbook
  * Removed webfav from netbook
  * Removed window-picker-applet from netbook
  * Removed wodim from netbook-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Jun 2010 14:34:33 +0200

netbook-meta (2.026) maverick; urgency=low

  * update.cfg: Switch to maverick.
  * Convert to source format 3.0 (native).
  * Bump Standards-Version to 3.8.4 (no changes necessary).
  * Bump debhelper compat to 6 (4 is deprecated).
  * Drop now obsolete ubuntu-netbook-remix transitional package.
  * debian/copyright: Remove old FSF address, replace with URL.
  * Refreshed dependencies
  * Removed evolution-indicator from netbook-recommends [armel]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 31 May 2010 08:29:40 +0200
