=== debian/control ===
Source: netbook-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Desktop Developers <ubuntu-desktop@lists.ubuntu.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), germinate (>= 1.18)

Package: ubuntu-netbook
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: The Ubuntu Netbook system
 This package depends on all of the packages in the Ubuntu Netbook system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
