## netbook-meta 2.035

=== debian/changelog ===
netbook-meta (2.035) maverick-proposed; urgency=low

  * Refreshed dependencies
  * Added gdm-guest-session to netbook-recommends (LP: #657371)

 -- Didier Roche <didrocks@ubuntu.com>  Sat, 09 Oct 2010 21:53:00 +0200
