## netbook-meta 2.042

=== debian/changelog ===
netbook-meta (2.042) natty; urgency=low

  * Refreshed dependencies (syncing up with -desktop)
  * Added baobab to netbook
  * Added brasero to netbook-recommends
  * Added gcc to netbook-recommends
  * Added ginn to netbook-recommends
  * Added gnome-icon-theme to netbook
  * Added gnome-screenshot to netbook
  * Added gnome-search-tool to netbook
  * Added gnome-system-log to netbook
  * Added gnomine to netbook-recommends
  * Added language-selector-gnome to netbook
  * Added libgail-gnome-module to netbook-recommends
  * Added libsdl1.2debian to netbook
  * Added libsdl1.2debian-pulseaudio to netbook
  * Added libwmf0.2-7-gtk to netbook-recommends
  * Added make to netbook-recommends
  * Added metacity to netbook
  * Added network-manager-pptp to netbook-recommends
  * Added network-manager-pptp-gnome to netbook-recommends
  * Added overlay-scrollbar to netbook-recommends
  * Added pitivi to netbook-recommends
  * Added tsclient to netbook-recommends
  * Added vinagre to netbook-recommends
  * Added xul-ext-ubufox to netbook-recommends
  * Removed cheese from netbook-recommends
  * Removed consolekit from netbook
  * Removed cups-driver-gutenprint from netbook
  * Removed gnome-utils from netbook
  * Removed gwibber from netbook-recommends
  * Removed humanity-icon-theme from netbook
  * Removed indicator-appmenu from netbook-recommends
  * Removed indicator-datetime from netbook-recommends
  * Removed language-selector from netbook
  * Removed ubufox from netbook-recommends
  * Moved plymouth-theme-ubuntu-logo to netbook-recommends

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 21 Apr 2011 12:18:54 +0200

netbook-meta (2.041) natty; urgency=low

  * Refreshed dependencies
  * Added banshee to netbook-recommends
  * Added banshee-extension-ubuntuonemusicstore to netbook-recommends
  * Added gbrainy to netbook-recommends
  * Added rfkill to netbook
  * Removed rhythmbox from netbook-recommends
  * Removed rhythmbox-ubuntuone-music-store from netbook-recommends

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 28 Mar 2011 17:51:24 +0200

netbook-meta (2.040) natty; urgency=low

  * Refreshed dependencies
  * Added transmission-gtk to netbook-recommends
  * Added unity-2d to netbook
  * Removed go-home-applet from netbook
  * Removed linux-headers-dove from netbook-recommends
  * Removed maximus from netbook
  * Removed netbook-launcher-efl from netbook
  * Removed ubuntu-netbook-default-settings from netbook
  * Removed ubuntu-netbook-efl-default-settings from netbook
  * Removed window-picker-applet from netbook

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 15 Feb 2011 22:32:19 +0100

netbook-meta (2.039) natty; urgency=low

  * Refreshed dependencies
  * Removed libgnome2-perl from netbook

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 18 Dec 2010 01:21:31 +0000

netbook-meta (2.038) natty; urgency=low

  * Refreshed dependencies
  * Temporary Removed transmission-gtk from netbook-recommends due to ftbfs of
    kde, will be re-added after Natty Alpha1

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 30 Nov 2010 13:09:54 +0100

netbook-meta (2.037) natty; urgency=low

  * Always use 'dh --with germinate clean', even when building on non-armel
    architectures.
  * Refreshed dependencies
  * Removed linux-headers-omap from netbook-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Nov 2010 12:10:15 +0000

netbook-meta (2.036) natty; urgency=low

  * update.cfg: Switch to natty
  * Bump Standards-Version to 3.9.1 (no change necessary)
  * debian/control, debian/rules, *[!armel]
    - only use germinate for armel and build a transitional package for
      !armel as there is no more Ubuntu Netbook for them
  * Refreshed dependencies
  * Removed screen from netbook

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 19 Nov 2010 14:34:17 +0100
