=== debian/control ===
Source: netbook-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Desktop Developers <ubuntu-desktop@lists.ubuntu.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7), germinate (>= 1.18)

Package: ubuntu-netbook
Architecture: any
Depends: ${germinate:Depends}, ubuntu-desktop [!armel]
Recommends: ${germinate:Recommends}
Description: The Ubuntu Netbook system
 This package depends on all of the packages in the Ubuntu Netbook system for
 armel. Note that Ubuntu Netbook Edition doesn't exist anymore for other
 architectures, as unity and many applications now handles different
 screensize themselves.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed on armel. On other architectures, this package ensures a
 clean upgrade path to Ubuntu Desktop, and can be safely removed after the
 upgrade.
