=== debian/rules ===
#! /usr/bin/make -f

DEB_HOST_ARCH      ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

%:
ifeq ($(DEB_HOST_ARCH),armel)
	dh --with germinate $@
else
	dh $@
endif

clean:
	dh --with germinate clean
